a
{
   color: #6B0A0A;
   text-decoration: underline;
}
a:visited
{
   color: #39393A;
}
a:active
{
   color: #7C7C7C;
}
a:hover
{
   color: #A00D0D;
   text-decoration: underline;
}
a.Footer-Style
{
   color: #C0C0C0;
   text-decoration: none;
}
a.Footer-Style:visited
{
   color: #7F7F7F;
   text-decoration: none;
}
a.Footer-Style:active
{
   color: #C0C0C0;
   font-weight: bold;
   text-decoration: none;
}
a.Footer-Style:hover
{
   color: #C0C0C0;
   font-weight: bold;
   text-decoration: underline;
}
h1
{
   font-family: Tahoma;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #505050;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Tahoma;
   font-size: 24px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #282828;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Tahoma;
   font-size: 12px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #505050;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-size: 21px;
   font-weight: normal;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Tahoma;
   font-size: 17px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #505050;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Tahoma;
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #282828;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-shadow:1px 1px 0 #0E0401;
}
.CustomStyle
{
   font-family: "Courier New";
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
